#top_menu {
    background-color: #222221;
}
#top_menu .navbar-light .navbar-nav .nav-link {
    color: rgba(255, 255, 255, 0.5);
    font-size: 17px;
    position: relative;
    font-family: 'Lato';
    font-weight: 500;
}
#top_menu .navbar-nav > a:hover:after, #top_menu .navbar-nav > a.menu_active_color:after {
    border-color: #b7bc2f !important;
    border-width: 0 0 2px;
    bottom: -6px;
}
#top_menu .logo_mobile {
    display: none;
}
#home_slider_search #search_fluid_container {
    background-color: rgba(0,0,0,0.6);
}
#moteur_recherche {
    padding-top: 10px;
    padding-bottom: 10px;
}
#footer {
    padding: 40px 0 !important;
}
.annonce_accueil .ville {
    text-transform: capitalize;
}
.annonce_accueil .ad_title .ville {
    font-size: 22px;
    text-transform: uppercase;
    font-weight: bold;
}
.annonce_accueil .prix {
    color: #1893d5;
    min-height: 65px;
}
.annonce_accueil .annonce_voir {
    min-height: 30px;
}
#footer .bloc_adresse {
    border-right: 1px solid #cccccc45;
}
#footer .bloc_hoaires {
    padding-left: 25px;
}
#moteur_recherche #select_nature {
    text-transform: capitalize;
}
#footer2 {
    background-color: #000000;
}
#home_derniers_biens {
    background: #E6E6E6;
}
#home_derniers_biens .annonce_accueil_inner {
    border: 0;
}
select.form-control {
    background-image: url('../images/template/fleche.svg');
}
.filter span {
    color: #969393;
    margin-right: 20px;
}
#select_tri {
    background: #ffffff url('../images/template/fleche.svg') no-repeat right 12px center;
    border-radius: 0;
}
.annonce_listing_voir {
    padding: 15px 25px;
    text-transform: uppercase;
}
.annonce_listing_prix {
    color: #1893d5;
}
.lettre_energ {
    color: #000000;
    font-weight: bold;
}
.pagination .page-item .page-link {
    border: 0;
    color: #b7bc2f;
    padding: 2px 10px !important;
    background-color: transparent !important;
    box-shadow: none !important;
    font-weight: bold;
}
.pagination .page-item.active .page-link {
    background-color: transparent;
    border: 1px solid #cccccc;
    border-radius: 0 !important;
}
.pagination .page-next .page-link, .pagination .page-previous .page-link  {
    color: #000000;
    font-size: 16px;
    padding-top: 5px !important;
    font-weight: 500
}
#listing_biens_container {
    padding: 30px 50px;
}
.annonce_listing:last-child::after {
    border-bottom: 0;
}
#annonce_detail #retour_listing {
    border: 1px solid #cccccc7d;
}
#annonce_detail #annonce_detail_prix {
    color: #1893d5;
}
#annonce_detail #annonce_detail_description {
    text-align: justify;
    font-size: 16px;
    line-height: 19px;
}
#annonce_detail .annonce_ville h4 {
    font-size: 22px;
    text-transform: uppercase;
    font-weight: bold;
}
#annonce_detail .annonce_ville h4 i {
    font-size: 16px;
}
#annonce_detail form #submit_annonce_detail_contact {
    padding: 10px 40px;
}
#annonce_detail .annonce_detail_carac_valeur {
    font-size: 15px;
}
#annonce_detail .annonce_carac_inner {
    padding-bottom: 3px;
}
.custom-checkbox .custom-control-label:before {
    border-radius: 0;
    border: 1px solid #cccccc;
    background: transparent;
}
.custom-checkbox .custom-control-input:checked~.custom-control-label:before {
    background-color: #b7bc2f;
}
#annonce_detail form .custom-control-label:before {
    border-radius: 0;
}
#annonce_detail form .custom-checkbox .custom-control-input:checked~.custom-control-label:before {
    background-color: #b7bc2f;
}

@media screen and (max-width: 991px) {
    #top_menu .logo_desktop {
        display: none;
    }
    #top_menu .logo_mobile {
        display: block;
    }
    #top_menu .navbar-light .navbar-toggler {
        border-color: #b7bc2f;
        border-radius: 0;
        padding: 10px 12px;
    }
    #top_menu .navbar-light .navbar-toggler-icon {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(180,193, 45, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
    }
    #home_intro p {
        text-align: justify !important;
    }
    #footer .bloc_adresse {
        border-right: 0;
        border-bottom: 1px solid #cccccc45;
        padding-bottom: 20px;
    }
    #footer .bloc_hoaires {
        padding-left: 0;
    }
    #footer_bloc_2 {
        padding-left: 0;
        padding-right: 0;
    }
}
@media screen and (max-width: 767px) {
    #home_slider_search #search_fluid_container {
        top: 0;
        align-items: center;
        display: flex;
    }
    #footer {
        padding: 40px 20px !important;
    }
}